libgutenprintui2 API Reference 5.2.9

- Main Page
- Data Structures
- Files

- File List
- Globals

- All
- Functions
- Typedefs
- Enumerations
- Enumerator
- Macros

- STPUI_CURVE : curve.h
- STPUI_CURVE_CLASS : curve.h
- STPUI_CURVE_GET_CLASS : curve.h
- STPUI_GAMMA_CURVE : gammacurve.h
- STPUI_GAMMA_CURVE_CLASS : gammacurve.h
- STPUI_GAMMA_CURVE_GET_CLASS : gammacurve.h
- STPUI_IS_CURVE : curve.h
- STPUI_IS_CURVE_CLASS : curve.h
- STPUI_IS_GAMMA_CURVE : gammacurve.h
- STPUI_IS_GAMMA_CURVE_CLASS : gammacurve.h
- STPUI_TYPE_COMMAND_T : t.h , typebuiltins.h
- STPUI_TYPE_CURVE : curve.h
- STPUI_TYPE_CURVE_TYPE : typebuiltins.h , t.h
- STPUI_TYPE_GAMMA_CURVE : gammacurve.h
- STPUI_TYPE_ORIENT_T : typebuiltins.h , t.h